sort_requests   = "a.requestnum"
sort_offers     = "a.quotationnum"
sort_orders     = "a.ordernum"
sort_deliveries = "a.deliverynum"
sort_invoices   = "a.invoicenum"
sort_templates  = "name"
results         = 15
filterpersonal  = 0
hideclosed      = 0